LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

How does LV2023&VDM support LV2014

Solved!
Go to solution

Hi Sir, 

 

I get some vision learning course and vision assitant sample for learning purpose.

When i try to generate the Vis, encounter the below errors, my laptop is with lV2023 and VDM2023.

 

And I checked some history, those samples are made by LV2014 and VDM2014.

So how could i fix this issue ? it is hard to find VDM2014 free version, right ?

Thanks.

 

 

Brzhou_0-1678720932407.png

 

Learning from other people
0 Kudos
Message 1 of 2
(635 Views)
Solution
Accepted by topic author Brzhou

The issue is fixed, because i run vision assitant from VI, I should run from the standalone .exe file.

Thanks.

Learning from other people
0 Kudos
Message 2 of 2
(581 Views)